<input type="hidden" id="tipeAtributJson">
<div id="alert-tipe-atribut-kosong" style="display: none">#{information play.i18n.Messages.get("komoditas.tipeatribut.kosong.info"), type:'danger'/}</div>
<div id="alert-tipe-atribut-required" style="display: none">#{information play.i18n.Messages.get("komoditas.tipeatribut.belum_isi.info"), type:'danger'/}</div>
<div id="alert-tipe-atribut-alphanumeric" style="display: none">#{information play.i18n.Messages.get("komoditas.tipeatribut.nama.validation.info"), type:'danger'/}</div>
<div class="toolbar">
    <a id="addTipeAtribut" class="btn btn-primary"><i class="fa fa-plus"></i> &{'tambah.label'}</a>
    <a id="removeAllTipeAtribut" class="btn btn-danger"><i class="fa fa-trash"></i> &{'kosongkansemua.label'}</a>
</div>
<div style="overflow-x: auto">
    <table class="table table-condensed">
        <thead>
        <tr>
            <th>&{'nomor.label'}</th>
            <th>&{'tipe_atribut.label'}</th>
            <th>&{'deskripsi.label'}</th>
        </tr>
        </thead>
        <tbody id="tipeAtributForm">
        #{if tipeAtributList}
            #{list tipeAtributList, as:'tipeAtribut'}
            <tr>
                <td>
                    <a id='removeTipeAtribut' class='btn btn-danger'><i class="fa fa-trash"></i></a>
                </td>
                <td><input class="form-control" name="form.tipeAtribut" value="${tipeAtribut.tipe_atribut}"/></td>
                <td><textarea class="form-control" name="form.deskripsiTipeAtribut" >${tipeAtribut.deskripsi}</textarea></td>
            </tr>
            #{/list}
        #{/if}
        </tbody>
    </table>
</div>
